<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TABLE_HEADING_CATEGORIES_SERVICES', 'Categories / Services');
define('HEADING_TITLE', 'Services');
define('TEXT_INFO_DATE_ADDED','Date Added');
define('IMAGE_VIEW','View');
define('IMAGE_NEW_CATEGORY','New Category');
define('IMAGE_NEW_SERVICE','New Service');
define('RESOURCES','Resources');
define('LOCATIONS','Locations');
define('NO_SERVICES_FOUND','No Services Found');
define('IMAGE_DESCENDING','Descending');
define('IMAGE_ASCENDING','Ascending');
define('IMAGE_SHOW_AVAILABLE','Show Available');
define('TEXT_ASCENDING','A to Z ordering');
define('TEXT_DESCENDING','Z to A ordering');
define('TEXT_SHOW_AVAILABLE','Show Available');
define('TABLE_SERVICE','Services(general)');
define('TABLE_RESOURCE','Resources');
define('TEXT_SEARCH','Search ');
define('ERR_CATEGORY_NAME','Category name should not empty for all languages...');
define('TEXT_MAIN_CATEGORIES','Main Category');
define('TEXT_CATEGORY_DELETED_SUCCESS','Category deleted successfully...');
define('TEXT_CATEGORY_MOVED_SUCCESS','Category Moved suceesfully...');
define('TEXT_PRODUCT_INSERTED_SUCCESS','product inserted successfully...');
define('TEXT_PRODUCT_DELETED_SUCCESS','product deleted successfully...');
define('TEXT_PRODUCT_COPIED_SUCCESS','product copied successfully...');
define('TEXT_PRODUCT_MOVED_SUCCESS','product moved successfully...');
define('TEXT_PRODUCTS_PRICE_INFO','Price');
define('BEST_VIEWED_SERVICES','Best Viewed Services');
define('TEXT_DATE_ADDED','Date Added: ');
define('TEXT_LAST_MODIFIED','Last Modified: ');
define('TEXT_DATE_AVAILABLE','Date Available: ');
define('TEXT_EDIT_SERVICES_CATEGORIES_NAME', 'Category Name:');
define('TEXT_EDIT_SERVICES_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_EDIT_SERVICES_CATEGORIES_SORT_ORDER', 'Sort Order:');
define('TEXT_EDIT_SERVICES_CATEGORIES_HEADING_TITLE', 'Category heading title:');
define('TEXT_EDIT_SERVICES_CATEGORIES_DESCRIPTION', 'Category heading Description:');
define('TEXT_EDIT_SERVICES_CATEGORIES_NOTES', 'Category Notes:');
define('TEXT_MOVE_SERVICES_CATEGORIES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE', 'Move <b>%s</b> to:');
define('TEXT_DELETE_CATEGORY_INTRO','Are you sure to delete this Services?');
define('TEXT_DELETE_WARNING_SERVICES', '<b>WARNING:</b> There are %s services still linked to this services!');
define('TEXT_QUANTITY','Services available:');
define('TEXT_NEW_SERVICES','New Services in &quot;%s&quot;');
define('TEXT_EDIT_SERVICES','Edit Services');
define('TEXT_SERVICES_CATEGORIES','Categories');
define('TEXT_SERVICES_NAME','Name: ');
define('TEXT_SERVICES_DESCRIPTION','Description:');
define('TEXT_SERVICES_URL','URL:');
define('TEXT_SERVICES_STATUS','Status:');
define('TEXT_SERVICES_URL_WITHOUT_HTTP','(without http://)');
define('TEXT_SERVICES_IMAGE','Image:');
define('TEXT_SERVICES_DATE_AVAILABLE','Date Available');
define('TEXT_SERVICES_LOCATION','Location:');
define('TEXT_HIDE_NONE','Display Service');
define('TEXT_HIDE_ALWAYS','Archive Service');
define('TEXT_BOOKING_TYPE','Booking Type:');
define('TEXT_DAYS','Days');
define('TEXT_WEEK_DAYS','Weekly:');
define('TEXT_SERVICES_BOOKING_GRANULAR','Calendar Granularity:');
define('TEXT_BOOKING_BUFFER','Booking Buffer');
define('TEXT_SPAN_DAYS','Span Days  ');
define('TEXT_SERVICES_TOTAL_TIME', 'Shortest Booking:');
define('TEXT_HOURS','Hours');
define('TEXT_MINS','Mins');
define('TEXT_BOOKINGS','Bookings');
define('TEXT_BOOKING_TYPE','Booking Type:');
define('TEXT_DAYS','Days');
define('TEXT_EVENTS_MAX_BOOKINGS', 'Max Consecutive Bookings:');
define('TEXT_INCLUDE_RESOURCE','Include Resource');
define('TEXT_MULTIPLE_PURCHASES','Multiple Bookings Allowed');
define('TEXT_SERVICES_RESOURCE_PRICE','Use Resource Price');
define('TEXT_SERVICES_TAX_CLASS','Tax Class:');
define('TEXT_SERVICES_FEES_NET_INFO','Fees(Net):');
define('TEXT_SERVICES_FEES_GROSS_INFO','Fees(Gross):');
define('TEXT_SERVICE_NOBOOK_SDATE','Start Date:');
define('TEXT_SERVICE_NOBOOK_EDATE','End Date:');
define('TEXT_SERVICE_NOBOOK_STIME','Start Time:');
define('TEXT_SERVICE_NOBOOK_ETIME','End Time:');
define('TEXT_YEARS_DISPLAY2','The %s %s of %s');
define('ERR_END_TIME_GREATER','* End time should be greater than Start time');
define('ERR_BOOKING_HOUR_MIN','* Shortest Booking hours must contain value between 1 and ');
define('ERR_BOOKING_HOUR_MAX','* Maximum booking hours must contain value between 1 and ');
define('ERR_BOOKING_DAY_MIN','* Shortest Booking should be numeric value');
define('ERR_BOOKING_DAY_MAX','* Maximum booking should be numeric value');
define('ERR_QUANTITY','* Services available must be numeric.');
define('ERR_NET_FEES','* Fees must contain a numeric value and should be greater than 1.');
define('ERR_PROVIDER_RATE','* Provider Rate must contain a numeric value');
define('ERR_PROVIDER_BASE_RATE','* Provider Base Rate must contain a numeric value');
define('ERR_NO_BOOK_SDATE','* No booking start date must be in the format '.$format[EVENTS_DATE_FORMAT]);
define('ERR_NO_BOOK_EDATE','* No booking end date must be in the format '.$format[EVENTS_DATE_FORMAT]);
define('ERR_LOADING_SDATE','* Loading start date must be in the format '.$format[EVENTS_DATE_FORMAT]);
define('ERR_LOADING_EDATE','* Loading end date must be in the format '.$format[EVENTS_DATE_FORMAT]);
define('ERR_RECURRING_UNTIL','* Recurring future date should be in the format '. $format[EVENTS_DATE_FORMAT]);
define('ERR_RENEWAL_START','* Renewal Start should be numeric value');
define('ERR_RENEWAL_END','* Renewal End should be numeric value');
define('ERR_PENDING_PERIOD','* Pending Period should be numeric value');
define('ERR_LOADING_PRICE','* Loading Price should be numeric value.');
define('ERR_LESS_END_DATE','* Start date must be <= end date.');
define('ERR_SELECT_RESOURCE_NAME','* You must select atleast one of resource');
define('TEXT_SERVICE_TYPE_DAILY','Daily');
define('TEXT_SERVICE_TYPE_WEEKLY','Weekly');
define('TEXT_SERVICE_TYPE_MONTHLY','Monthly');
define('TEXT_SERVICE_TYPE_YEARLY','Yearly');
define('TEXT_DAYS_DISPLAY','Every %s day(s)');
define('TEXT_WEEKS_DISPLAY','Every %s week(s) on ');
define('TEXT_MONTHS_DISPLAY1','Days %s every %s month(s)');
define('TEXT_MONTHS_DISPLAY2','The %s %s of every %s month(s)');
define('TEXT_YEARS_DISPLAY1','Every %s %s');
define('TEXT_YEARS_DISPLAY2','The %s %s of %s');
define('TEXT_DAYS_AND_TIME','from %s to %s bet., %s to %s ');
define('TEXT_NO_DAYS_LOADINGS','from %s to %s & Price is %s');	
define('TEXT_NO_DAYS','from %s to %s');	
define('TEXT_LOAD_DAYS_AND_TIME','from %s to %s bet., %s to %s & Price is %s');
define('TEXT_DAILY_OPTION','Every %s days ');
define('TEXT_WEEKLY_OPTION','Every %s week(s) on %s ');
define('TEXT_MONTHLY_DAYS_OPTION','Day %s of every %s months ');
define('TEXT_MONTHLY_MONTHS_OPTION','Day  %s %s of every %s months ');
define('TEXT_YEARLY_MONTHS_OPTION','For Every %s %s ');
define('TEXT_YEARLY_YEARS_OPTION','The %s %s of %s ');
define('TEXT_EDIT_SERVICES_CATEGORIES_NOTES', 'Category Notes:');
define('TEXT_SERVICES_LOADING_PRICE','Loading Price:');
define('TEXT_SERVICES_LOADING_TYPE','Loading Type:');
define('TITLE_SERVICES_LOADINGS','Loadings');
define('TEXT_BOOKING_BUFFER','Booking Buffer');
define('TEXT_SERVICE_MOVED_SUCCESS','Service Moved Successfully...');
define('TEXT_SERVICE_DELETE_SUCCESS','Service Deleted Successfully...');
define('TEXT_SERVICE_COPY_SUCCESS','Service Copyed Successfully...');
define('NO_SERVICES_FOUND','No Services Found');
define('ERR_IMAGE_UPLOAD_TYPE','Images must be in the .jpeg or .jpg or .gif or .png');
define('TEXT_DELETE_SERVICES_INTRO', 'Are you sure you want to permanently delete this service?');
define('ERR_BOOKING_MINS_MIN','* Invalid Shortest Booking period');
define('ERR_BOOKING_MINS_MIN_MAX','* Invalid Max Consecutive Booking');
define('ERR_BOOKING_GRANULAR','* Invalid Calendar Granularity');
define('ERR_BOOKING_GRANULAR_GREATER_MIN','* Calendar Granularity minutes should not greater than 60');
define('ERR_BOOKING_GRANULAR_GREATER_HOUR','* Calendar Granularity hours should not greater than 12');
define('ERR_BOOKING_GRANULAR_GREATER_HOUR','* Calendar Granularity hours should not greater than 15');
define('TEXT_ERR_SELECT_ANYONE_TYPE','select anyone service Availability');
define('TEXT_SERVICES_PENDING_PERIOD','Pending Period:');
define('TEXT_SERVICES_RENEWAL_START','Renewal Period Start:');
define('TEXT_SERVICES_RENEWAL_END','Renewal Period End:');
define('TEXT_SERVICES_CONDITIONS','Conditions');
define('TEXT_SERVICES_DAYS','Days');
define('TEXT_ERR_EMPTY_ALL_SERVICES_NAME','* Services Name can not be empty for all languages');
define('TEXT_ERR_EMPTY_SERVICES_NAME','* Service Name can not be empty');
define('TEXT_ERR_EMPTY_SERVICES_PERIED_EMPTY','* Services Period value can not be empty');
define('TEXT_ERR_EMPTY_SERVICES_PERIED_NUMBER','Services Period  must be numberic value');
define('TEXT_ERR_EMPTY_SERVICES_RENEWAL_START_EMPTY','Service Renewal Start value  must not be Empty');
define('TEXT_ERR_EMPTY_SERVICES_RENEWAL_START_NUMBER','Service Renewal Start must be numberic value');
define('TEXT_ERR_EMPTY_SERVICES_RENEWAL_END_EMPTY','Service Renewal End value must not be Empty');
define('TEXT_ERR_EMPTY_SERVICES_RENEWAL_END_NUMBER','Service Renewal End must be numberic value');
define('TEXT_ERR_NO_RECURRING_TYPE','Select any one of the options for recurring type');
define('TEXT_ERR_DAILY_DAYS',"* For Selected option 'Daily' days must be numeric"); 
define('TEXT_ERR_WEEKLY_WEEKS',"* For Selected option 'Weekly' weeks must be numeric"); 
define('TEXT_ERR_WEEKLY_DAYS',"* For Selected option 'Weekly' check atleast one of the days");
define('TEXT_ERR_MONTHLY_DAYS',"* For Selected option 'Monthly' days must be numeric");
define('TEXT_ERR_MONTHLY_MONTHS',"* For Selected option 'Monthly' months must be numeric");
define('TEXT_ERR_MONTHLY_WEEKMONTHS',"* For Selected option 'Monthly' weeks must be numeric");
define('TEXT_ERR_YEARLY_MONTHDAYS',"* For Selected option 'Yearly' days must be numeric");
define('TEXT_SERVICES_BOOKING_MIN_MAX', '* Shortest Booking Period should not greater than Max Consecutive Bookings');
define('TEXT_INFO_HEADING_DELETE_SERVICES','Delete Service');
define('TEXT_DELETE_CATEGORY_INTRO','Are you sure to delete this Services?');
define('TEXT_COPY_SERVICES','Copy Service');
define('TEXT_INFO_HEADING_COPY_TO', 'Copy To');
define('TEXT_INFO_COPY_TO_INTRO', 'Please choose a new category you wish to copy this services to');
define('TEXT_HOW_TO_COPY', 'Method:');
define('TEXT_COPY_AS_LINK', 'Link services');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicate services');
define('TEXT_COPY_MESSAGES','Copy Messages');
define('TEXT_COPY_ATTRIBUTES','Copy Service Attributes to Duplicate?');
define('TEXT_INFO_HEADING_MOVE_SERVICES', 'Move Service');
define('TEXT_MOVE_SERVICES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_INFO_CURRENT_SERVICES_CATEGORIES', 'Current Category:');
define('IMAGE_ADD_BLOCK_DATE','Add Block Date');
define('IMAGE_DELETE_BLOCK_DATE','Delete Block Date');
define('IMAGE_ADD_LOAD_DATE','Add Loading Date');
define('IMAGE_DELETE_LOAD_DATE','Delete Loading Date');
define('ERROR_CANNOT_LINK_TO_SAME_SERVICES_CATEGORY', 'Error: Can not link services in the same category.');
define('ERR_SERVICE_CATEGORIES_IMAGE_LENGTH','Service categories image length should not greater than 64');
define('ERR_SERVICE_CATEGORIES_IMAGE_DOESNT_EXISTS','Image does not exists in this path');
define('ERR_SERVICE_IMAGE_LENGTH','Service image length should not greater than 64');
define('TEXT_ERR_SELECT_CATEGORY','* Select One of the Categories');
define('TEXT_DELETE_WARNING_CHILDS','In this category contains Service');
define('TEXT_INFO_DATE_MODIFIED','Last Modified');
define('HEADING_QUANTITY','Quantity');
define('HEADING_PRICE','Price');
define('TEXT_NEW_EVENT','New Service');
define('TITLE_EVENTS','Services');
?>